*{margin:0px; padding:0px; outline:none;}

.left{float:left;}

.right{float:right;}

.clear{clear:both;}

ul, ol{width:auto;}

li{list-style:none;}

a{text-decoration:none; transition:all 0.3s ease-in-out;}

body{font-size:14px; /*font-family:Roboto;*/    font-family: 'ProximaNovaRegular';}
select {
 -webkit-appearance:none;
 -moz-appearance:none;
 -ms-appearance:none;
 -o-appearance:none;
 text-indent: 1px;
 text-overflow: '';/* background:url(../images/select_bg.png) no-repeat right center;*/
}

.pnone{padding:0px;}



@font-face {

    font-family: 'ProximaNovaSemibold';

    src: url('../fonts/proximanovasemibold.eot');

    src: url('../fonts/proximanovasemibold.eot') format('embedded-opentype'),

         url('../fonts/proximanovasemibold.woff2') format('woff2'),

         url('../fonts/proximanovasemibold.woff') format('woff'),

         url('../fonts/proximanovasemibold.ttf') format('truetype'),

         url('../fonts/proximanovasemibold.svg#ProximaNovaSemibold') format('svg');

}



@font-face {

    font-family: 'ProximaNovaRegular';

    src: url('../fonts/proximanovaregular.eot');

    src: url('../fonts/proximanovaregular.eot') format('embedded-opentype'),

         url('../fonts/proximanovaregular.woff2') format('woff2'),

         url('../fonts/proximanovaregular.woff') format('woff'),

         url('../fonts/proximanovaregular.ttf') format('truetype'),

         url('../fonts/proximanovaregular.svg#ProximaNovaRegular') format('svg');

}

@font-face {

    font-family: 'ProximaNovaExtrabold';

    src: url('../fonts/proximanovaextrabold.eot');

    src: url('../fonts/proximanovaextrabold.eot') format('embedded-opentype'),

         url('../fonts/proximanovaextrabold.woff2') format('woff2'),

         url('../fonts/proximanovaextrabold.woff') format('woff'),

         url('../fonts/proximanovaextrabold.ttf') format('truetype'),

         url('../fonts/proximanovaextrabold.svg#ProximaNovaExtrabold') format('svg');

}

@font-face {

    font-family: 'ProximaNovaBold';

    src: url('../fonts/proximanovabold.eot');

    src: url('../fonts/proximanovabold.eot') format('embedded-opentype'),

         url('../fonts/proximanovabold.woff2') format('woff2'),

         url('../fonts/proximanovabold.woff') format('woff'),

         url('../fonts/proximanovabold.ttf') format('truetype'),

         url('../fonts/proximanovabold.svg#ProximaNovaBold') format('svg');}
		 
		 
body a{-webkit-transition: all .3s ease-in-out;    -moz-transition: all .3s ease-in-out;    -o-transition: all .3s ease-in-out;    transition: all .3s ease-in-out;}
.trans {    -webkit-transition: all .3s ease-in-out;    -moz-transition: all .3s ease-in-out;    -o-transition: all .3s ease-in-out;    transition: all .3s ease-in-out;}
.call_now p a:hover {    color: #30A81D;}
.outer-header{background:#ededeb;}
.logo{float:left; width:100%; padding:15px 0;}
/*.social_icons{float:right; width:auto; background:url(../images/social_bg.png) no-repeat right 15px; padding:50px 15px 50px 0;}*/
.social_icons{float:right; width:auto; padding:50px 15px 50px 0;}
.social_icons .fa{font-size:18px; padding:0 5px; color:#3971b0; }
.fa:hover{color:#30a81d; transition:all 0.3s ease-in-out;}
.request{float:left; width:100%; position: relative; padding-right: 155px; border-left: 2px solid #fff;}

.call_now{float:left; width:100%; padding-left:20px; box-sizing:border-box; padding-top:25px; padding-bottom: 20px;}

.call_now p{font-size:18px; color:#4076b2; font-weight:bold; margin: 0 0 5px; line-height: 1.2;}
.call_now p:last-child { margin: 0; }
.call_now p a{text-decoration:none; color:#4076b2;}
.call_now p span{font-size:20px; color:#30a81d; font-weight:bold;}
.call_now p small.calltime {
    margin: 0px 0 0 5px;
    font-size: 12px;
}
.social_icons.social_icons_mobile,
.mobphn_popupicon {
    display: none !important;
}
.social_icons.social_icons_mobile a,
.mobphn_popupicon a {
    background-color: #337ab7;
    color: #fff;
    display: inline-block;
    height: 40px;
    width: 40px;
    font-size: 19px;
    border-radius: 100%;
    text-align: center;
    line-height: 43px;
    margin-right: 10px;
    vertical-align: top;
    text-decoration: none;
}
.social_icons.social_icons_mobile a i,
.mobphn_popupicon a i{
    color: #fff !important;
}
.social_icons.social_icons_mobile a:hover,
.mobphn_popupicon a:hover{
    background-color: #30a81d;
}
.myphncallModal.modal .modal-dialog {
    min-height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0;
    padding: 60px 15px;
    width: 100%;
}
.myphncallModal.modal .modal-header {
    background-color: #3a72b1;
    color: #fff;
    position: relative;
    border: 0 none;
    padding: 15px 50px 15px 15px;
    position: relative;
}
.myphncallModal.modal .modal-dialog .modal-content {
    border-radius: 0;
    border: 0 none;
    box-shadow: none;
    width: 100%;
}
.myphncallModal.modal .modal-header button.close {
    position: absolute;
    top: 50%;
    right: 15px;
    transform: translateY(-50%);
    color: #fff;
    opacity: 1;
    margin: 0;
    font-size: 30px;
}
.myphncallModal.modal .modal-footer button.btn.btn-default {
    background: #30a81d;
    padding: 8px 20px;
    font-size: 16px;
    display: inline-block;
    color: white;
    border-radius: 5px;
    border-color: #30a81d;
    transition: all 0.5s ease-in-out;
}
.myphncallModal.modal .modal-footer button.btn.btn-default:hover {
    background: #000;
}
.myphncallModal.modal p.call {
    font-size: 20px !important;
}
.myphncallModal.modal p.call a {
    font-size: 25px;
    color: #30a81d;
    font-weight: bold;
    text-decoration: none;
}
.myphncallModal.modal p.call a:hover {
    color: #337ab7;
}

.call{font-size:18px !important; font-weight:bold;}
.quote{float:right; background:url(../images/request_a_quote.png) no-repeat 0 0; width:150px; height: 130px; text-align:center; margin-top:0px; background-size: 100% 100%; position: absolute; right: 0; top: 50%; transform: translateY(-50%); display: flex; align-items: center; justify-content: flex-start; padding: 25px 20px 25px 40px;}
.quote:hover{background:url(../images/request_a_quote-hover.png) no-repeat 0 0; width:150px; height: 130px; background-size: 100% 100%; transition:all 0.3s ease-in-out;}
.quote p{font-size: 15px; line-height: 20px; color: #fff; padding:0px; width: 100%; text-align: center;  text-transform:capitalize; font-weight:bold; margin: 0;}
.quote p a{text-decoration:none; color:#fff;}
.navbar-default{background:#fff; border-left:1px solid #ebebe9; border-right:1px solid #ebebe9; border-bottom:none; border-top:none;}
.navbar{margin-bottom:0px;}
.navbar-nav>li{font-size:16px; line-height:28px; color:#3d3d3d; text-transform:uppercase;}
.navbar-nav>li>a{text-decoration:none; color:#3d3d3d; padding:20px 30px;}  
.navbar-default .navbar-nav > li > a:hover{color:#3d71ab; transition:all 0.3s ease-in-out;}
.navbar-default .navbar-nav > li > a:hover:before{/*content:"";position:absolute; width:100%; background:#3d71ab; height:3px; bottom:0px; left:0px;*/}
.navbar-default .navbar-nav li ul {display: none;}
.navbar-default .navbar-nav li ul { background:#017CBF; width:250px; overflow:hidden; margin-left:0px !important; padding-left:0px !important;}
.navbar-default .navbar-nav li ul li {background:url(../images/abov.png) no-repeat left; font-size:16px; line-height:28px; color:#3d3d3d; text-transform:uppercase; }
.navbar-default .navbar-nav li ul li a { color:#fff; text-decoration:none; border-bottom:1px dotted #fff; display:block; width:250px; margin-left:-15px; padding-left:30px; }
.navbar-default .navbar-nav li ul li a:hover { color:#fff; transition:all 0.3s ease-in-out; }


.navbar-default .navbar-nav li:hover ul{display: block !important;}

.navbar-default .navbar-nav > li > a:before{content: ""; position: absolute; height: 1px; bottom: 0; left: 10px; width:calc(100% - 20px); visibility: hidden; -webkit-transform: scaleX(0); transform: scaleX(0); -webkit-transition: all 0.3s ease-in-out 0s; transition: all 0.3s ease-in-out 0s;}
.navbar-default .navbar-nav > li > a:hover:before{visibility: visible; -webkit-transform: scaleX(1); transform: scaleX(1); background:#3d71ab; height:3px;}
.navbar-nav>li.active>a:before{    visibility: visible; -webkit-transform: scaleX(1); transform: scaleX(1);	 background:#3d71ab; height:3px; }
.banner{padding:0px; margin:0px; position:relative;-webkit-backface-visibility: hidden; /* Chrome, Safari, Opera */   	backface-visibility: hidden;}
.banner .item{float:left; width:100%;}
.carousel-caption {  left: 0;    right: 0;    padding-bottom: 0;    margin: auto;    padding-top: 0;    top: initial; bottom:45%; text-align:center;}
.carousel-caption h2{font-size:42px; color:#fff; text-transform:uppercase; margin:0px; line-height:38px; font-weight:bold; font-family: 'ProximaNovaBold'; font-weight:bolder;}
.carousel-caption h1{font-size:42px; color:#fff; text-transform:uppercase; margin:0px; line-height:38px; font-weight:bold; font-family: 'ProximaNovaBold'; font-weight:bolder;}
.carousel-control.left{background:url(../images/left_arrow.png) no-repeat 0 0 !important;}
.carousel-control.right{background:url(../images/right_arrow.png) no-repeat 0 0 !important; right:15% !important;}
.carousel-control{    position: absolute;top:initial;bottom: 45%;left: 15%;width: 30px;font-size: 0px;color: #fff;text-align: center;text-shadow: none;filter: alpha(opacity=50);opacity: .5;height: 40px;}
.glyphicon{display:none !important;} 
.carousel-indicators{display:none;}
.cycle-pager-active{color:#3a72b1 !important; font-size:60px; margin:1px; cursor:pointer;}
.cycle-pager span{font-size:60px; margin:1px; color:#fff; cursor:pointer;}
.banner .item img{width:100%; max-height:560px;}
.clean h2 a:hover{color: #2C6AAE;}
.outer_form{background:#4076b2; position:relative; -webkit-backface-visibility: hidden; /* Chrome, Safari, Opera */   	backface-visibility: hidden;}
.home_contact{width:840px; text-align:center; position:relative; margin:0 auto;}
.home_contact h3{font-size:26px; line-height:28px; color:#ebebe9; font-weight:bold; text-transform:uppercase; margin:45px 0 30px 0;}
.home_text{font-size:16px;line-height:28px;color:#ebebe9;padding:5px 10px;border:2px solid #ebebe9;width:100%;margin:0 5px 8px 5px;float:left;height: 45px;background: #4076b2; background-repeat: no-repeat; background-position: center right;}
.form_bg{position:absolute; width:80px; top:-40px; left:0 ; background:#4076b2; border-radius:50%; height:80px; right:0; margin:0 auto;}
.form_bg img{vertical-align:middle; display:inline-block; padding:10px 0 0 20px;}
.select-wrapper{float: left; display: inline-block; border: 1px solid #d8d8d8; background: url(../images/service-details-contact.jpg) no-repeat right center; cursor: pointer;}
.select-wrapper, .select-wrapper select{font-size:16px;line-height:28px;color:#ebebe9;text-transform:uppercase;padding:5px 10px;background:none;border:2px solid #ebebe9;width:48%;margin: 0;float:left;height:42px;}
.select-wrapper .holder{display: block;margin: 0 35px 0 5px;white-space: nowrap;overflow: hidden;cursor: pointer;position: relative;z-index: -1;}
.select-wrapper select{margin: 0;/*position: absolute;*/z-index: 2;cursor: pointer;outline: none;opacity: 0;/* CSS hacks for older browsers */_noFocusLine: expression(this.hideFocus=true);-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";filter: alpha(opacity=0);-khtml-opacity: 0;-moz-opacity: 0;}
select{ -webkit-appearance: none; -webkit-border-radius: 0px;}
.get{width:190px; margin:0 auto; font-size:21px; line-height:28px; color:#fff; background:#30a81d; border-radius:5px; border:none; padding:10px 0; text-align:center; margin:20px 0 45px -13px;}
.get:hover{background:#fff; color:#30a81d; transition:all 0.3s ease-in-out;}
.outer_service{padding:50px 0 80px 0;}
.service{float:left; width:100%; text-align:center;}
.service p{font-size:18px; line-height:28px; color:#686868; padding:0 50px; margin:0px;}
.service ul{width:80%; font-size:0px; margin:30px auto;}
.serv_imgs{width:100% !important;}
.service ul li{list-style:none; display:inline-block; width:20%;}
.inner_service{float:left; text-align:center; width:100%; overflow:hidden; padding-top:20px;}
.inner_service img{width:auto; text-align:center; /*display:inline-block;*/ border-radius:50%; opacity:0.7;    /* transition: all .2s ease-in-out; */ -moz-transition: -moz-transform 0.5s ease-in; -webkit-transition: -webkit-transform 0.5s ease-in; -o-transition: -o-transform 0.5s ease-in; height:140px; width:140px;}
.inner_service img:hover{opacity:1;   -moz-transform: scale(1.1); -webkit-transform: scale(1.1); -o-transform: scale(1.1);}
.inner_service a{text-decoration:none; font-size:20px; line-height:20px; color: #3a72b1; padding:30px 0 0 0; display:inline-block;/* word-spacing:125px;*/}
.outer_guarantee{background:url(../images/guarantee_bg.jpg) no-repeat center top; padding:90px 0;background-size:cover;}
.guarantee{float:left; width:100%; text-align:center;}
.guarantee h2{font-size:55px; line-height:68px; color:#fff; font-weight:bolder; text-transform:uppercase; font-family: 'ProximaNovaBold'; font-weight:bolder; margin:0px;}
.guarantee p{font-size:23px; line-height:40px; color:#fff; font-weight:bold; }
.home_request{font-size:20px; line-height:40px; color:#fff; font-weight:bold; background:#3a72b1; display:inline-block; padding:10px 20px; text-align:center; border:none; border-radius:5px; margin-top:30px; text-transform:uppercase;} 
.home_request:hover{background:#fff; color:#3a72b1; transition:all 0.3s ease-in-out;} 
.outer_cleaning{padding:85px 0;}
.cleaning_service{float:left; width:100%; text-align:center;}
.cleaning_service ul{width:auto; font-size:0px; background:#3a72b1; height:80px;}
.cleaning_service ul li{list-style:none; display:inline-block; width:50%; font-size:23px; line-height:40px; color:#fff; text-align:center; position:relative;  -webkit-transition: all .3s ease-in-out;    -moz-transition: all .3s ease-in-out;    -o-transition: all .3s ease-in-out;    transition: all .3s ease-in-out;}
.cleaning_service ul li:before{content:"";position:absolute; width:25px; height:15px; bottom:0px; left:0px; }
.cleaning_service ul li a{text-decoration:none; color:#fff; padding:20px 0; display:inline-block; width:100%;}
/*.cleaning_service ul li a:hover{background:#30a81d url(../images/arrow.png) no-repeat center bottom; padding:20px 0 15px 0; transition:all 0.3s ease-in-out;}*/
.arrow{	background-image:url(../images/arrow.png) ; padding:20px 0 15px 0; transition:all 0.3s ease-in-out; position:absolute; left:0; right:0; bottom:-19px; display:none;background-position:bottom center;background-repeat:no-repeat;}
.cleaning_service ul li:hover{background:#30a81d; height:75px;}
.cleaning_service ul li:hover .arrow{display:block}
.service_left{float:left; width:35%; margin-top:68px;}
.cleaning_service ul li.current{background: #30a81d; height: 75px;}
.cleaning_service ul li.current:hover .arrow{display:block ;}


.cleaning_service ul li.active  {
background: #30a81d; height: 75px;
}

.cleaning_service ul li.active div.arrow {
    display: block;
    z-index: 999;
}
.cleaning_service .carousel-indicators{display:block;   
    position: relative;
    left: auto;
    right: auto;
    margin: auto;
    bottom: auto;
    padding: initial;
    text-align: left;}
.cleaning_service .carousel-indicators li {

    width: auto;
    height: auto;
    margin: auto;
    text-indent: 0;
    cursor: pointer;
    background-color: transparent;
    background-color: rgba(0,0,0,0);
    border: none;
    border-radius: 0;
    /* float: left; */
list-style:none; display:inline-block; width:50%; font-size:23px; line-height:40px; color:#fff; text-align:center; position:relative;  -webkit-transition: all .3s ease-in-out;    -moz-transition: all .3s ease-in-out;    -o-transition: all .3s ease-in-out;    transition: all .3s ease-in-out; font-weight:bold;
	
}

.service_left img{width:auto;  min-height: 300px;}
.service_right{float:right; width:62%; text-align:left; margin-top:68px;}
.service_right h3{font-size:30px; line-height:40px; color:#3a72b1; margin:-5px 0 20px 0px;}
.service_right p{font-size:18px; line-height:25px; color:#686868; margin-bottom:20px;}
.service_right a{font-size:21px; line-height:25px; color:#50bf3e; text-decoration:underline;}
.outer_result{background:#d3e4ef; /*padding-bottom:50px;*/ -webkit-backface-visibility: hidden; /* Chrome, Safari, Opera */   	backface-visibility: hidden;}
.result{float:left; width:100%; text-align:center;}
.result h2{font-size:45px; line-height:68px; color:#3a72b1; text-transform:uppercase; margin:45px 0 40px 0;}
.result ul{width:auto;}
.result ul li{list-style:none; display:inline-block;}
.result_inner{float:left; width:100%; position:relative; border-bottom:5px solid #30a81d;}
.banner_cont2{position:absolute; top:20%; left:0; right:0; margin:0 auto;}
.banner_cont2 h3{font-size:40px; line-height:68px; width:100%; text-align:center; color:#fff;}
.outer_testimonial{padding:80px 0 100px 0;-webkit-backface-visibility: hidden; /* Chrome, Safari, Opera */   	backface-visibility: hidden;}
.testimonial{float:left; width:100%; text-align:center;}
.testimonial h2{font-size:28px; line-height:28px; color:#3a72b1; text-transform:uppercase; margin:0px 0 55px 0;}
.testimonial_inner{float:left; width:100%;}
.testimonial_inner span{float:left; width:35%;}
.testimonial_inner span img{width:100%;}
.testimonial_cont{float:right; width:61%;}
.testimonial_cont p{font-size:16px; line-height:24px; color:#686868; text-align:left;}
.testimonial_cont h4{text-decoration:none; color:#3a72b1; font-size:16px; line-height:24px; text-align:left; display:block; margin-top:20px; cursor:pointer;}
.testimonial_cont h4:hover{color:#30a81d; transition:all 0.3s ease-in-out;}
.outer_clean{background:url(../images/clean_bg.jpg) no-repeat center top; position:relative;background-size:cover;}
.clean{float:left; width:100%; text-align:center; padding:100px 0 100px 0;}
.clean h2{font-size:50px; line-height:38px; color:#245d9e; text-transform:uppercase; font-weight:bolder; margin:0px;}
.clean h2 span{color:#30a81d; font-weight:bold; float:left; width:100%; margin:28px 0 0 0;}
.clean h2 a{text-decoration:none; color:#30a81d;}
.clean h3{font-size:30px; line-height:38px; color:#245d9e; text-transform:uppercase; font-weight:bold; display:inline-block; margin-top:50px;}
.home_quote{position:absolute; bottom:-26px; left:0; right:0; margin:0 auto; text-transform:uppercase;}
.home_request2{font-size:21px; line-height:40px; color:#fff; font-weight:bold; background:#30a81d; display:block; padding:10px 20px; text-align:center; border:none; border-radius:5px; margin:0px auto; text-transform:uppercase;}
.home_request2:hover{background:#fff; color:#3a72b1; transition:all 0.3s ease-in-out;} 
.outer_footer{background:#3a72b1; padding:63px 0;}
.wrapper{width:1080px; margin:0 auto;}
.footer{float:left; width:100%;}
.footer_left{float:left; width:100%; background:url(../images/seprator.png) no-repeat right 0;}
.footer_left ul{width:auto; padding-top:20px;}
.footer_left ul li{list-style:none; display:block; font-size:18px; line-height:28px; color:#fff; text-align:left;}
.footer_left ul li a{text-decoration:none; color:#fff;}
.footer_left ul li a:hover{color:#30a81d; transition:all 0.3s ease-in-out;}
.footer_center{float:left; width:100%; text-align:center; padding-top:20px;}
.footer_center p{font-size:18px; line-height:30px; color:#fff; }
.footer_center p a{text-decoration:none; color:#fff;}
.footer_center p span{color:#50bf3e;}
.footer_center h6{font-size:14px; line-height:25px; color:#fff; font-weight:normal; margin:25px 0 0 0;}
.footer_right{float:left; width:100%; background:url(../images/seprator.png) no-repeat 0 0; padding-left:60px;}
.social-icons{float:left; width:100%;  margin:50px 0 5px 0px; }
.social{ width: auto; list-style:none; margin:0px 0 0px 0px;}
.social li { float: left; height: 30px; margin-left: 0px; width: 45px; background:none;}
.social-icons .social li{background:none;} 
.social li a { background:url(../images/social-icon.png) no-repeat scroll 0 0; float: left; height: 30px; text-decoration: none; transition: all 0.3s ease-in-out 0s; width:45px;}
.social li.facebook a {background-position: 0 0;}
.social li.twitter a {background-position: -45px 0;}
.social li.linkedin a {background-position: -90px 0;}
.social li.yahoo a {background-position: -135px 0;}
.social li.facebook a:hover { background-position: 0 -30px; transition:all 0.3s ease-in-out 0s;}
.social li.twitter a:hover { background-position: -45px -30px; transition:all 0.3s ease-in-out 0s;}
.social li.linkedin a:hover { background-position: -90px -30px; transition:all 0.3s ease-in-out 0s;} 
.social li.yahoo a:hover { background-position: -135px -30px; transition:all 0.3s ease-in-out 0s;} 

/***************************about-us page css start here*********************************/
.outer_linking{background:#f4f4f4;}
.linking{float:left; width:100%; text-align:center;}
.breadcrumb{font-size:14px; color:#3971b0; padding: 8px 15px; margin-bottom:0px; list-style: none; background:none; border-radius: 4px;}
.breadcrumb a{text-decoration:none; font-size:14px; color:#3d3d3d;}
.outer_banner{background-position:center;background-repeat:no-repeat;background-size:cover;padding:0px;height:227px;}
.outer_banner h2{font-size:45px; line-height:38px; color:#fff; text-align:center; width:100%; margin-top:100px; text-transform:uppercase; font-weight:bold;}
.outer_banner h1{font-size:45px; line-height:38px; color:#fff; text-align:center; width:100%; margin-top:100px; text-transform:uppercase; font-weight:bold;}
.outer_about{padding:0px 0 100px 0;}
.about_page{float:left; width:100%; text-align:center;}
.about_page h3{font-size:30px; line-height:40px; color:#3d71ab; font-weight:bold; margin:60px 0 25px 0;}
.about_page p{font-size:17px; line-height:24px; color:#2c2c2c; margin-bottom:20px; font-weight:normal;}
.about_page p a{text-decoration:none; color:#3d71ab; font-size:17px; font-weight:bold;}
.about_page ul{width:auto; font-size:0px;}
.about_page ul li{list-style:none; display:inline-block; font-size:18px; line-height:34px; color:#292929; font-weight:bold; background:url(../images/about_bullets.png) no-repeat 0 6px; padding:0px 35px; text-align:center;}

/***************************about-us page css end here*********************************/

/***************************contact-us page css start here*********************************/
.outer_contact{background:url(../images/contact_banner.jpg) no-repeat 0 0/100% 100%; min-height:227px;}
.outer_contact h2{font-size:45px; line-height:38px; color:#fff; text-align:center; width:100%; margin-top:100px; text-transform:uppercase; font-weight:bold;}
.contact_page{float:left; width:100%; text-align:center; padding:63px 0 113px 0;}
.contact_page h2{font-size:30px; line-height:40px; color:#3d71ab; font-weight:bold;text-align:center; margin:0 0 40px 0;}
.contact_page h2 span{color:#30a81d; font-size:28px;}
.contact_left{float:left; width:100%; background-image:url(../images/contact_left-bg.jpg) ; padding:27px 25px 26px 25px;background-repeat:no-repeat;}
.contact_left p{font-size:17px; line-height:22px; color:#fff; border-bottom:1px dashed #fff; padding-bottom:18px;}
.left_inner{float:left; width:100%;}
.left_inner span{float:none; display:inline-block; }
.left_inner span img{width:auto; display:inline-block; vertical-align:middle; margin:10px 0 0 0;}
.address{float:right; width:84%; text-align:left;}
.address h4{font-size:21px; line-height:28px; color:#fff; font-weight:bold;}
.address p{font-size:15px; line-height:28px; color:#fff; font-weight:100; border:none; padding-bottom:0px;}
.address p span{font-weight:bold; width:auto; float:none; margin:0px;}
.address p a{text-decoration:none; color:#fff; font-weight:600;}
.contact_right{float:left; width:100%; padding-left:5px; box-sizing:border-box;}
.contact_right img{width:100%;}
.contact_form{background:url(../images/contact_form-bg.jpg) no-repeat 0 0/100% 100%; padding:65px 0 95px 0; }
.home_contact2{float:left;width:100%;text-align:center;}
.home_contact2 h3{font-size:26px; line-height:28px; color:#fff; font-weight:bold; text-transform:uppercase; margin:0 0 42px 0;font-family: 'ProximaNovaSemibold';}
.contact_text{font-size:15px;line-height:28px;color:#fff;padding:5px 10px;background:#2f6eb5;border:2px solid #ebebe9;width: 100%;margin: 0 0 25px 0;}
.contact_textss{font-size:15px;line-height:28px;color:#fff;text-transform:uppercase;padding:5px 10px;background:#2f6eb5;border:2px solid #ebebe9;width: 100%;margin:25px 0 25px 0;}

.get2{width:350px;margin:0 auto;font-size:21px;line-height:28px;color:#fff;background: #2f6eb5 url(../images/btn_arrow.png) no-repeat 76% center;padding:10px 0;text-align:center;border:2px solid #ebebe9;outline: none;font-family: 'ProximaNovaBold';text-transform:uppercase;}
.get2:hover{background:#fff url(../images/btn_arrow-hover.png) no-repeat 76% center; color:#2f6eb5; transition:all 0.3s ease-in-out;}
.contact_textarea{width: 100%;padding: 12px;border:2px solid #ebebe9;background:none;margin: 0;font-size: 15px;text-transform: uppercase;line-height: 28px;color: #fff;height: 125px;resize: none;text-align: left;}

/***************************contact-us page css end here*********************************/

/***************************services page css start here*********************************/
.outer_services{background:url(../images/services_banner.jpg) no-repeat 0 0/100% 100%; min-height:227px;}
.outer_services h2{font-size:45px; line-height:38px; color:#fff; text-align:center; width:100%; margin-top:100px; text-transform:uppercase; font-weight:bold;}

/***************************services page css end here*********************************/

/***************************testimonial page css start here*********************************/
.outer_testimonial-page{background:url(../images/testimonial_banner.jpg) no-repeat 0 0/100% 100%; min-height:227px;}
.outer_testimonial-page h2{font-size:45px; line-height:38px; color:#fff; text-align:center; width:100%; margin-top:100px; text-transform:uppercase; font-weight:bold;}
.outer_testimonials{padding-bottom:70px;}
.testimonials{float:left;width:100%;text-align:center;}
.testimonials2{float:left; width:100%; text-align:center; padding:63px 0;}
.testimonials h3{font-size:30px; line-height:40px; color:#3d71ab; margin:40px 0 -30px 0;}
.testimonials h3 span{color:#30a81d;}

/***************************testimonial page css end here*********************************/

/**************************faq page css start here*****************************************/
.outer_faq{background:url(../images/faq_banner.jpg) no-repeat 0 0/100% 100%; min-height:227px;}
.outer_faq h2{font-size:45px; line-height:38px; color:#fff; text-align:center; width:100%; margin-top:100px; text-transform:uppercase; font-weight:bold;}
.M_faqs{padding:65px 0 125px 0;	}
.M_faqs_area{padding: 40px 0 0 0;}	
.M_left_area{padding:0px;}
.M_right_area{padding: 0px 0 0 30px;}	
.M_faq_title{padding:0px;	text-align:center;}
.M_faq_title h2{padding:0px;	margin:0px;font-family: 'ProximaNovaBold';font-size:30px;line-height:35px;color:#3d3d3d;}	
.M_faq_title h2 span{color:#3d71ab;}
.panel-heading .accordion-toggle:before{/* symbol for "opening" panels */ /* essential for enabling glyphicon */ content:url('../images/open.png'); /* adjust as needed, taken from bootstrap.css */float: left;        /* adjust as needed */ /* adjust as needed */ margin: 0 13px 10px 0;position: relative;top: 1px;}
.panel-heading .accordion-toggle.collapse:before{ content: url('../images/open.png');}
.panel-heading .accordion-toggle.collapse.collapsed:before{content:url('../images/open.png')}
.panel-heading .accordion-toggle.collapsed:before {/* symbol for "collapsed" panels */content:url('../images/close.png');    /* adjust as needed, taken from bootstrap.css */margin: 0 13px 10px 0;position: relative;top: 1px;}
.M_right_area .panel-default>.panel-heading{color: #333; background-color: transparent; border-color: transparent; border-top: 2px solid #8baacd; border-bottom: 0; border-right: 0; border-left: 0; padding:0px;border-radius: 0;}
.M_right_area a.accordion-toggle{display: block;padding: 10px 2px 9px;text-decoration: none;}
.M_right_area .panel-group .panel-heading+.panel-collapse>.list-group, .panel-group .panel-heading+.panel-collapse>.panel-body{border-top-color: #8baacd;border-top: 2px solid #8baacd;padding: 19px 2px 25px;}
.M_right_area .panel-body p{font-size:17px;line-height:20px;color:#2c2c2c;margin:0px;font-family: 'ProximaNovaRegular'; padding-left:27px;}	
.M_right_area .panel-default {border-color: transparent;}
.M_right_area .panel{border: 0;box-shadow: none;}
.M_right_area .panel-title{font-family: 'ProximaNovaBold';font-size:17px;line-height:18px;color:#2c2c2c;}
.M_right_area .panel-group .panel+.panel {margin-top: 0;}
.M_right_area .panel-group{margin-bottom: 0;}

/**************************faq page css end here*****************************************/

/**************************service-detail page css start here*****************************************/
.M_detail_service{padding:0px;}
.M_left_detail_service{padding: 5px 45px 0 0;}
.M_right_detail_service{padding: 0px 0 0 8px;}	
.M_right_detail_service h2{color:#3a72b1;font-size:30px;font-family: 'ProximaNovaBold';line-height:32px;margin:0px;}	
.M_right_detail_service p{color:#686868;padding: 22px 0 0 0;margin:0px;font-size:18px;font-family: 'ProximaNovaRegular';line-height:25px;}		
.M_arrow{padding:0px;position: relative;}
.M_arrow img{position: absolute;bottom: -204px;z-index: 1;right: 15%;}

/**************************service-detail page css end here*****************************************/

.home_text::-webkit-input-placeholder { /* WebKit, Blink, Edge */ color:#ebebe9;}
.home_text:-moz-placeholder { /* Firefox 18- */ color:#ebebe9;}
.home_text::-moz-placeholder{ /* Firefox 19+ */color: #ebebe9;}
.home_text:-ms-input-placeholder{color:#ebebe9;}
.left_form{padding:0px 5px 0 0;}
.right_form{padding:0px 0 0 5px;}	
ul#breadcrumbs{margin:0px; padding:0px;}
ul#breadcrumbs li{padding:0px 2px; display:inline-block;}
.newone{border-bottom: 4px solid #e6e6e6; padding: 63px 0; min-height:340px;}
li.separator.separator-home{color: #3d3d3d;}	
strong.bread-current{font-weight:300;}
.acf-map{padding: 0px; height: 422px; width: 100%; margin-left:8px;}
.contact_text::-webkit-input-placeholder { /* WebKit, Blink, Edge */color:#ffffff;}
.contact_text:-moz-placeholder { /* Firefox 18- */color:#ffffff;}
.contact_text::-moz-placeholder {  /* Firefox 19+ */color: #ffffff;}
.contact_text:-ms-input-placeholder{color:#ffffff;}
.contact_textarea::-webkit-input-placeholder { /* WebKit, Blink, Edge */color:#ffffff;}
.contact_textarea:-moz-placeholder { /* Firefox 18- */ color:#ffffff;}
.contact_textarea::-moz-placeholder {  /* Firefox 19+ */color: #ffffff;}
.contact_textarea:-ms-input-placeholder{color:#ffffff;}
.left1{padding: 0px 16px 0 0;}
.center1{padding: 0px 8px;}
.right1{padding: 0px 0 0 16px;}
.mains{padding:0px;}	
.input_btn{text-align: center; padding: 22px 0 0 0;}	
.wpcf7-quiz-label{float: right; padding: 11px 0; background: #fff; width: 21%; border: 0px; outline: none; box-sizing: inherit;}
.contact_text1{font-size: 15px; line-height: 28px; color: #fff; float: left; text-transform: uppercase; padding: 5px 10px; background: #2f6eb5; border: 2px solid #ebebe9; width: 78%; margin: 0 0 25px 0;}
.breadcrumb ul{margin:0px;padding:0px;}
.breadcrumb ul li{display:inline-block;}
main#main{text-align: center;}	
.inner_service a:hover{color: #30a81d}
.call_now p span:hover{color:#3971b0;}
/*.quote p a:hover{color:#3971b0;}*/
.wpcf7-form-control-wrap select{background-image:url(../images/select_bg.png) }
/*.hidden{display:block !important;}*/
.contact_right img{min-height:420px;}
.wpcf7-form-control-wrap select option{padding:5px 10px;}
.home_quote a{text-decoration:none;}
.footer_center p a:hover{color:#30a81d;}
.service_right a:hover{color: #3971b0;}
.outer_form  input:focus::-webkit-input-placeholder {       font-size: 16px;    line-height: 28px;    color:transparent;   }
.outer_form input:focus:-moz-placeholder {      font-size: 16px;    line-height: 28px;      color:transparent;    }
.outer_form input:focus::-moz-placeholder {      font-size: 16px;    line-height: 28px;    color: transparent;    }
.outer_form input:focus:-ms-input-placeholder {    font-size: 16px;    line-height: 28px;      color: transparent;    }
.outer_form  input::-webkit-input-placeholder {    font-size: 16px;    line-height: 28px;      color: #ebebe9;   }
.outer_form input:-moz-placeholder {     font-size: 16px;    line-height: 28px;        color: #ebebe9;    }
.outer_form input::-moz-placeholder {     font-size: 16px;    line-height: 28px;       color: #ebebe9;   }
.outer_form input:-ms-input-placeholder {     font-size: 16px;    line-height: 28px;       color: #ebebe9;    }
.service .process{float:left; width:100%;}
.service .process h3{font-size: 30px; line-height: 40px; color: #3a72b1; margin:20px 0 -15px 0; text-align:left; width:70%; }
.service .process ul{width:auto; margin-top:30px;}
.service .process ul li{list-style:none; display:block; font-size:16px; line-height:28px; color:#000; background:url(../images/about_bullets.png) no-repeat 0 5px; padding-left:30px; text-align:left; width:100%;}
.service .process ul li br{display:none;}
span.wpcf7-not-valid-tip{display:block; padding-left:5px; text-align:left;}
.address p a:hover{color:#3971b0;}
div.wpcf7-validation-errors{border:2px solid #ff0000 !important;}
 .dropdown-menu .mega-content .sub-menu ul{}
.inner_service p {
    font-size: 18px;
    line-height: 28px;
    color: #3A72B1;
    padding: 10px 0px;
    margin: 0px;
    text-align: center;
}

.inner_service img{ margin:0px auto;}
.M_right_detail_service ul{width:auto; margin-top:20px;}

.result_inner {
    height: 300px;
}
.result_inner img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.M_right_detail_service ul li{list-style:none; display:block; font-size:16px; line-height:34px; color:#292929; font-weight:bold; background:url(../images/about_bullets.png) no-repeat 0 6px; padding:0px 35px; text-align:left;}

input.wpcf7-form-control.wpcf7-captchar {
    font-size: 15px;
    line-height: 28px;
    color: #fff;
    text-transform: uppercase;
    padding: 5px 10px;
    background: #2f6eb5;
    border: 2px solid #ebebe9;
    width:75%;
    margin: 0 0 25px 0;
    float: left;
}
.right1 img {
    height: 42px;
    width:25%;
}
.home_text1 {
    font-size: 16px;
    line-height: 28px;
    color: #ebebe9;
    text-transform: uppercase;
    padding: 5px 10px;
    border: 2px solid #ebebe9;
    width: 100%;
    margin: 0 ;
    float: left;;
    background: #4076b2;
    background-repeat: no-repeat;
    background-position: center right;
}
div.wpcf7 img.ajax-loader{float:left;}

.wpcf7-form-control.g-recaptcha.wpcf7-recaptcha {
    overflow: hidden;
}
.wpcf7-form-control.home_text{
    float: none;
}
.review-btn{
    margin-top: 20px; 
    text-align: center;
}
.review-btn a{
   background: #30a81d; padding: 12px 20px;font-size: 16px; display: inline-block; color: white; border-radius: 5px;
}
.review-btn a:hover{
    background: #fff;
    color: #3a72b1;
    text-decoration: none;
}
html body div.wprm-wrapper {
    overflow: unset;
}
/**************** Media css *****************/

@media (max-width: 1440px) {
.carousel-caption h2{font-size:38px;}
.carousel-caption h1{font-size:38px;}
	
	
}
@media (max-width: 1279px) {
.wrapper, .container{width:98%;}	
.navbar-nav > li > a{padding:20px 17px;}
.call_now p{font-size:14px;}
/*.call, .call_now p span{font-size:23px !important;} */
.quote p{font-size:18px;}
.carousel-control{left:1%;}
.carousel-control.right{right:1% !important;}
.guarantee h2{font-size:48px;}
.guarantee p{font-size:18px; line-height:32px;}
.service_right{width:61%;}
.service_right p{font-size:15px; line-height:20px; margin-bottom:15px;}
.inner_service img{margin-left:13px;}
.home_request{font-size:20px;}
.result h2{font-size:40px;}
.clean h2{font-size:40px;}
.clean h3{margin-top:25px;}
.footer_right{padding-left:30px;}
.home_contact{width:90%;}
.about_page h3{font-size:25px;}
.about_page p{font-size:15px;}
.about_page h3{font-size:21px;}
.about_page ul li{font-size:15px; padding:0 25px;}
.outer_about{padding:0 0 60px;}
.about_page h3{margin-top:30px;}
.service ul{width:100%;}

.call_now p small.calltime {
    display: block;
    margin: 2px 0 0;
}
}


@media (max-width: 1024px) {

header .request {
    padding-right: 0;
    text-align: right;
    float: none;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    padding: 23px 0;
}
.quote {
    position: relative;
    top: auto;
    transform: none;
    float: none;
    display: inline-block;
    vertical-align: middle;
    margin-top: 0;
    padding: 20px 10px 15px 25px;
    width: 100px;
    height: 80px;
}
.request .call_now {
    display: flex;
    float: none;
    width: auto;
    align-items: center;
    justify-content: center;
    padding: 0;
}
.quote:hover {
    width: 100px;
    height: 80px;
}
.quote p {
    font-size: 12px;
    line-height: 1.2;
}
.social_icons.social_icons_mobile{
    display: inline-block !important;
    padding: 0;
}
.mobphn_popupicon {
    display: block !important;
}
.social_icons.social_icons_desktop,
.ctdesktop_phnnumbers {
    display: none !important;
}

}
@media (max-width: 1023px) {
.outer_menu{display:none;}
}
@media (max-width: 992px) {
.contact_left{padding:27px 10px 26px 15px;}
}
@media (max-width: 991px) {
.social_icons{padding-right:5px;}
/*.quote{width:110px; background-size:80%;}
.quote:hover{width:110px; background-size:80%;}
.quote p{font-size:14px; padding:20px 6px 33px 15px; line-height:15px;}*/
.call_now{width:67%; padding-left:5px;}
.call_now p{font-size:12px;}
.call_now p span{font-size:20px !important;}
.navbar-nav > li{font-size:13px;}
.navbar-nav > li > a{padding:15px 8px;}
.carousel-caption h2{font-size: 25px;line-height: 35px;font-weight: 400;}
.carousel-caption h1{font-size: 25px;line-height: 35px;font-weight: 400;}
.home_contact h3{font-size:20px;}
.outer_service{padding: 20px 0 40px;}
.service p{font-size:15px; line-height:24px;}
.inner_service a{font-size:16px;}
.guarantee h2{font-size: 30px;line-height:40px;}
.service_left{
    margin-top: 5%;
}
/*.service .process ul{
    margin-top: 10px;
}*/
.service .process ul li{
    font-size: 14px;
    line-height: 30px;
}
.service .process h3{
    font-size: 19px;
    line-height: 35px;
}
.contact_page {
    padding: 25px 0 25px 0;
}

.contact_page h2 {
    font-size: 20px;
    line-height: 25px;
    margin-bottom: 30px;
}
.faqs_img img {
    margin: auto;
}
.newone{
    height: 340px;
}
.testimonials h3{
    font-size: 20px;
    line-height: 30px;
}
.outer_banner h2{
    font-size: 30px;
    line-height: 35px;
    margin-top: 85px;
}

.outer_banner h1{
    font-size: 30px;
    line-height: 35px;
    margin-top: 85px;
}
.service_right{
    margin-top: 5%;
}
.service_right h3{
    font-size: 20px;
    line-height: 30px;
    margin-bottom: 10px;
}
.home_request {font-size: 13px;padding: 4px 20px;margin-top: 20px;}
.service ul{margin-top:30px;}
.result h2{font-size: 22px;}
.outer_result{padding-bottom:0px;}
.result h2{margin:20px 0;}	
.banner_cont2 h3{
    font-size: 30px;
    line-height: 45px;
}
.testimonial h2{
    font-size: 20px;
    line-height: 25px;
    margin-bottom: 25px;
}
.testimonial_cont p{font-size:14px; line-height:20px;}
.testimonial_cont a{font-size:14px; line-height:20px; margin-top:10px;}
.outer_testimonial{padding:30px 0 0 0;}
.clean h2{font-size: 20px;line-height: 10px;}
  .clean h3 {
    margin-top: 15px;
    font-size: 20px;
    line-height: 25px;
}
.home_quote{
    bottom: -15px;
}
.footer_left ul li{font-size:14px;}
.footer_center p{font-size:14px;line-height: 20px;}
.social-icons{margin: 40px 0 50px;}
.social{margin-left:30px;}
.contact_left p{font-size:14px; margin:0px;}
.wpcf7-quiz-label{width:28%;}
.contact_text1{width:70%;}
.home_request2{font-size: 15px;line-height: 20px;}	
.logo{padding:25px 0;}	
.contact_left{padding:22px;    background-size: cover;}
.outer_testimonials{padding-bottom:40px;}
.M_faq_title h2{font-size: 20px;line-height: 30px;}	
.testimonial_cont h4{font-size: 13px;line-height: 18px;}
.M_right_detail_service h2{font-size:24px;}
.M_right_detail_service p{font-size:15px;}
.acf-map{margin-left:0px;}
/*.call_now{width:68%;}
.quote{margin-top:20px;}*/
.clean{padding:50px 0;}
.service_left img, .result_inner {height:200px;}
.cleaning_service ul li:before{display:none;}
}

@media (max-width: 840px) {
.social{margin-left:45px;}
.inner_service img {
    margin-left: 0px;
}
.service ul li {
    list-style: none;
    display: inline-block;
    width: 20%;
    padding-left: 1%;
    padding-right: 1%;
}
	
}
@media (max-width: 768px) {

	
}
@media (max-width: 767px) {
.logo img{display:inline-block;}
.logo{text-align:center;padding: 15px 0 5px;  float: none;}
.social_icons{float:left; width:100%; text-align:center; background:none; padding:10px 0 0 0;}
.guarantee h2{font-size:32px;}
.outer_guarantee{padding:40px 0;}
.service_right h3{font-size:25px; margin-bottom:10px;}
.service_right p{font-size:13px;}	
.testimonial_inner{margin-bottom:20px;}
.call_now{padding-left:0px;}
.clean h2{font-size:24px;}
.clean h3{font-size:24px;}
.footer_left{background:none;}
.footer_left ul li{text-align:center;}
.footer_right{background:none; text-align:center;}
.social-icons{margin:25px 0 0 0;}
.social{float:none; width:200px; margin:0 auto;}
.result_inner{margin-bottom:20px;}	
.call_now{padding-top: 15px;}
.left_form, .right_form{padding:0px;}
.navbar-nav > li{text-align:center;}
.cycle-pager{margin:-30px 0 0 0;}
.service p{padding:0px; font-size:14px;}
.wrapper, .container{width:100%;}
.contact_page h2, .contact_page h2 span{font-size:19px; margin-bottom:20px;}
.contact_page{padding:20px 0 40px;}
.contact_right{padding:20px 0 0 0;}
.contact_right img{min-height:inherit;}
.contact_form{padding:40px 0 50px 0;}
.outer_footer{padding:30px 0;}
.testimonials, .testimonials2{padding: 10px 0 0 0;}
.outer_testimonials{padding-bottom:0px;}
.M_faq_title h2{font-size:20px;}
.faqs_img img{margin-bottom:20px; display:inline-block; vertical-align:middle;}
.M_faqs{padding:30px 0 50px}
.social_icons{width:100%;}
.newone{border-bottom:none; padding:0px;}
.testimonials h3 span{margin-bottom:0px;}
.M_right_detail_service h2{margin-top:20px;}
.center1, .left1, .right1{padding:0px;}
.call_now p{font-size:13px;margin-bottom: 0;}
.outer_menu{display:none;}
.call_now p.call{
    margin-top: 5px;
    margin-bottom: 0;
}
.cleaning_service .carousel-indicators li {
    width: 100%;
    height: 41px;
}
.cleaning_service ul li a{padding:5px 0;font-size: 15px;}

.cleaning_service ul li.active {
    height: 45px;
}

.service ul li{width:50%; margin:0 0 20px 0;}
.inner_service img{margin:0px; display:inline-block;}
.inner_service p{padding:20px 0 0 0; font-size:16px;}
.get{width:100%;}
.outer_service{padding-bottom:0px;}
.service_right h3{font-size:22px;}
.service .process h3{width:100%;}
.service .process ul li{line-height:22px;}
.service h2{font-size:24px;}
.service .process ul li{padding-bottom:5px;}
.M_right_detail_service h3{font-size:20px;}
/* .acf-map{
    height: 340px;
} */
.acf-map{
    height: auto;
}
header .request{
    justify-content: center;
    padding: 5px 0 20px;
    border: 0 none;
}
.mobphn_popupicon {
    display: flex !important;
    align-items: center;
}

}

@media (max-width: 639px) {
.social_icons{width:100%;}
.carousel-caption h2{font-size:19px;line-height: 25px;}
.carousel-caption h1{font-size:19px;line-height: 25px;}
.home_contact h3{font-size:16px;}
.home_text{width:100%; margin:0 0 15px 0;}
.select-wrapper, .select-wrapper select{width:100%; margin:0px;}
.inner_service a{float:left; width:100%; text-align:center;}
.guarantee h2{font-size:24px;}
.guarantee p{font-size:15px; line-height:24px;}
.home_request{font-size:14px;}
.service_left{width:100%; margin-top:30px;}
.service_right{float:left; width:100%; margin-top:30px;}
.result h2{font-size:21px;}
.inner_service a{word-spacing:0px;}
.cleaning_service ul li{font-size:18px;}
.outer_cleaning{padding:30px 0;}
.clean{padding:50px 0;}
.clean h2{font-size:18px; line-height:24px;}
.home_request2{font-size:16px;}
.banner .item img{min-height:250px;}
.service ul{margin-top:0px;}
.about_page h3{font-size:18px;}
.about_page p{font-size:14px; line-height:21px;}
.about_page ul li{width:100%; text-align:left;}
.outer_banner h2, .outer_contact h2, .outer_services h2, .outer_testimonial-page h2, .outer_faq h2{font-size:25px; margin-top:80px;}
.outer_banner h1{font-size:25px; margin-top:80px;}
.M_faq_title h2 span{float:left; width:100%;}
.get{width:100%;}

.myphncallModal.modal p.call {
    font-size: 18px !important;
}
.myphncallModal.modal p.call a {
    font-size: 20px;
    color: #30a81d;
    font-weight: bold;
    text-decoration: none;
}
.myphncallModal.modal p.call a:hover {
    color: #337ab7;
}
.myphncallModal.modal p.call small.calltime {
    display: block;
    font-size: 15px;
}
}
@media (max-width: 479px) {
.cleaning_service ul li{font-size:17px; line-height:20px;}
.clean{padding:30px 0 50px 0;}
.footer_center h6{font-size:13px;}
.service ul li{width:100%;}
/*.call_now{float:left; width:100%; text-align:center;}
.quote{float:none; margin:10px auto 0; background-position:0 100%;}
.quote:hover{float:none; margin:10px auto 0; background-position:0 100%;}*/
.testimonial_inner span{width:100%; text-align:center;}
.testimonial_inner span img{width:auto; display:inline-block;}
.testimonial_cont{float:; width:100%;}
.testimonial_cont p{margin-top:20px; text-align:center;}
.testimonial h2{font-size:20px; margin-bottom:25px;}
.result h2{font-size:16px;}
.guarantee h2{font-size:17px;}
.cleaning_service ul li:hover{height: 45px;}
.banner_cont2 h3{font-size:30px;}
.testimonial_cont h4{text-align:center;}
.result_inner {height:180px;}
.home_request2{font-size:14px;}
.service_right h3{font-size:17px;}
.service_right a{font-size:18px;}
.result h2{font-size:15px; margin:20px 0 0 0;}
.result_inner {height:150px;}
.service ul{margin-top:0px;}
.about_page h3{line-height:30px;}
/*.quote{background-position:0 90%;clear: both;margin-top: 0;}*/
.home_text{font-size:14px;}
.get2{width:200px; background-position:90% center; font-size:17px;}
.get2:hover{background-position:90% center;}
.contact_page h2{line-height:28px;}
.address h4{font-size:18px; line-height:24px; margin:0px;}
.left_inner span img{margin:2px 0 0 0;}
.clean h3{margin-top:10px;}
.outer_services, .outer_banner, .outer_faq, .outer_testimonial-page, .outer_contact{height:180px;}
.testimonials h3{font-size:21px;line-height:28px;margin: 0;}
.testimonial_cont a{text-align:center;}
.M_right_area .panel-title, .M_right_area .panel-body p{font-size:15px;}
.faqs_img img{width:100%;}
.M_faq_title h2{font-size:18px; line-height:24px;}
.M_right_detail_service p{font-size:14px; line-height:20px; padding-top:15px;}
/*.quote p{line-height:15px;}*/
.contact_left{padding:22px 10px;}
.left_inner span{width:6%;}
.address{width:90%;}
.get2{width:100%;}
/*.quote p{padding:20px 6px 17px 15px;}*/
.get{margin:20px 0 20px 0;}
.service .process h3{font-size:16px; line-height:24px;}
.service h2{font-size:21px; margin:0 0 10px 0;}
.service .process h3{margin:10px 0 0 0;}
}
@media (max-width: 360px) {
.contact_left{padding:20px 8px;}
.contact_left p{font-size:13px;}
.left_inner span{width:6%;}
.address{width:93%;}
.quote p {
    font-size: 12px;
}
.social_icons.social_icons_mobile a, .mobphn_popupicon a{
    margin-right: 5px;
}
}
@media (max-width: 320px) {
.cleaning_service ul li:hover{height:75px;}
/*.quote{background-size:90%; margin:70px auto 0;}
.quote p{font-size:13px; padding:20px 0 20px 20px;}*/
.about_page ul li{font-size:12px;}
.contact_left p{font-size:12px;}
.service h2{font-size:18px;}



}

.full_width_content{
    padding-top: 40px;
}
.full_width_content h2{
    padding-top: 24px;
}

/* 16-08-2023 */
small.calltime {
    text-wrap: nowrap;
    font-size: 13px;
}
.ctdesktop_phnnumbers
{
	text-align:center;
}
span.time-to-call {
    font-size: 12px;
    display: inline-block;
    padding-left: 5px;
	font-weight:400 !important
}
.callafter
{
    display: block !important;
}
.address-info-contact {
    display: block !important;
        width: 100% !important;
        display: block !important;
        text-align: left !important;
    
}
.acf-map iframe
{
    height:441px !important;
}
.clean .calltime {
    color: #245d9e !important;
    font-weight: 600;
    font-size: 30px;
}
.footer_center p.cl-number>span {
    display: block;
}




@media only screen and (max-width:991px) {
    .clean .calltime {
        font-size: 20px;
    }
    .clean h2 span {
        margin-top: 15px;
    }
}


@media only screen and (max-width:500px) {
    .social
    {
        display: flex;
    }
    .social li{
        margin:0 auto;
    }
    .call_now .ctdesktop_phnnumbers p {
        text-align: center;
    }
    .contact-form-desc
    {
        font-size: 15px;
    }
    /* .left_inner span {
        width: 16px !important;
    } */
    .contact_left .left_inner span img {
        height: 20px !important;
    }
    span.footer-info, .address-info-contact {
        display: block !important;
    }
    
    .footer-seprator
    {
        display: none;
    }
    .clean .calltime {
        font-size: 16px;
    }
}

@media only screen and (max-width:420px) {
    .clean h2 span {
        margin-top: 7px;
    }
    .clean h2 {
        font-size: 16px;
        line-height: 20px;
    }
}

    
